discography:
- catalog: VPCC-86026
  date: '1998-12-02'
  link: album/149757
  reprint: false
  roles:
  - Promotion Desk
  titles:
    en: SINCE / BLÜE
    ja: SINCE / BLÜE
    ja-latn: SINCE / BLÜE
  type: anime
- catalog: DFCL-1658~9
  date: '2010-07-28'
  link: album/124722
  reprint: false
  roles:
  - Promoter
  titles:
    en: Shoujo Shikake no Libretto ~LOLITAWORK LIBRETTO~ / Kanon Wakeshima [Limited
      Edition]
    ja: 少女仕掛けのリブレット ～LOLITAWORK LIBRETTO～ / 分島花音 [初回生産限定盤]
    ja-latn: Shoujo Shikake no Libretto ~LOLITAWORK LIBRETTO~ / Kanon Wakeshima [Limited
      Edition]
  type: works
- catalog: DFCL-1660
  date: '2010-07-28'
  link: album/124807
  reprint: false
  roles:
  - Promoter
  titles:
    en: Shoujo Shikake no Libretto ~LOLITAWORK LIBRETTO~ / Kanon Wakeshima
    ja: 少女仕掛けのリブレット ～LOLITAWORK LIBRETTO～ / 分島花音
    ja-latn: Shoujo Shikake no Libretto ~LOLITAWORK LIBRETTO~ / Kanon Wakeshima
  type: works
- catalog: DFCL-1692~3
  date: '2010-10-27'
  link: album/26338
  reprint: false
  roles:
  - Promoter
  titles:
    en: Everlasting / Kylee [Limited Edition]
    ja: Everlasting / Kylee [Limited Edition]
    ja-latn: Everlasting / Kylee [Limited Edition]
  type: anime
- catalog: DFCL-1694
  date: '2010-10-27'
  link: album/26337
  reprint: false
  roles:
  - Promoter
  titles:
    en: Everlasting / Kylee
    ja: Everlasting / Kylee
    ja-latn: Everlasting / Kylee
  type: anime
- catalog: DFCL-1695
  date: '2010-10-27'
  link: album/26339
  reprint: false
  roles:
  - Promoter
  titles:
    en: Everlasting / Kylee [Limited Edition]
    ja: Everlasting / Kylee [Limited Edition]
    ja-latn: Everlasting / Kylee [Limited Edition]
  type: anime
- catalog: DFCL-1702~3
  date: '2010-11-17'
  link: album/23041
  reprint: false
  roles:
  - Promoter
  titles:
    en: Calendula Requiem / kanon x kanon [Limited Edition]
    ja: カレンデュラ レクイエム / kanon×kanon
    ja-latn: Calendula Requiem / kanon x kanon [Limited Edition]
  type: anime
- catalog: DFCL-1704
  date: '2010-11-17'
  link: album/23042
  reprint: false
  roles:
  - Promoter
  titles:
    en: Calendula Requiem / kanon x kanon
    ja: カレンデュラ レクイエム / kanon×kanon
    ja-latn: Calendula Requiem / kanon x kanon
  type: anime
- catalog: DFCL-1705
  date: '2010-11-17'
  link: album/22235
  reprint: false
  roles:
  - Promoter
  titles:
    en: Calendula Requiem / kanon x kanon [Limited Edition]
    ja: カレンデュラ レクイエム / kanon×kanon
    ja-latn: Calendula Requiem / kanon x kanon [Limited Edition]
  type: anime
- catalog: DFCL-1774
  date: '2011-06-15'
  link: album/26664
  reprint: false
  roles:
  - Promoter
  titles:
    en: Koi no Doutei / kanon x kanon
    ja: 恋の道程 / kanon×kanon
    ja-latn: Koi no Doutei / kanon x kanon
  type: anime
- catalog: DFCL-1775
  date: '2011-06-15'
  link: album/26665
  reprint: false
  roles:
  - Promoter
  titles:
    en: Koi no Doutei / kanon x kanon [Limited Edition]
    ja: 恋の道程 / kanon×kanon [期間生産限定盤]
    ja-latn: Koi no Doutei / kanon x kanon [Limited Edition]
  type: anime
- catalog: DFCL-1794
  date: '2011-09-07'
  link: album/26770
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Rokutousei no Yoru/Kanashimi wa Aurora ni/TWINKLE TWINKLE LITTLE STAR / Aimer
    ja: 六等星の夜/悲しみはオーロラに/TWINKLE TWINKLE LITTLE STAR / Aimer
    ja-latn: Rokutousei no Yoru/Kanashimi wa Aurora ni/TWINKLE TWINKLE LITTLE STAR
      / Aimer
  type: anime
- catalog: ESCL-3874
  date: '2012-04-25'
  link: album/31856
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: KIDS ON THE SLOPE ORIGINAL SOUNDTRACK
    ja: KIDS ON THE SLOPE ORIGINAL SOUNDTRACK
    ja-latn: Sakamichi no Apollon Original Soundtrack
  type: anime
- catalog: ESCL-4042
  date: '2013-05-08'
  link: album/152300
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Open Sesame / Masayuki Suzuki
    ja: Open Sesame / 鈴木雅之
    ja-latn: Open Sesame / Masayuki Suzuki
  type: works
- catalog: ESCL-4167~8
  date: '2014-03-05'
  link: album/43561
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Shinsekai Koukyougaku / Sayonara Ponytail [Limited Edition]
    ja: 新世界交響楽 / さよならポニーテール
    ja-latn: Shinsekai Koukyougaku / Sayonara Ponytail [Limited Edition]
  type: anime
- catalog: ESCL-4169
  date: '2014-03-05'
  link: album/43562
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Shinsekai Koukyougaku / Sayonara Ponytail
    ja: 新世界交響楽 / さよならポニーテール
    ja-latn: Shinsekai Koukyougaku / Sayonara Ponytail
  type: anime
- catalog: ESCL-4271
  date: '2014-08-27'
  link: album/87727
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: NAOTO BEST
    ja: NAOTO BEST
    ja-latn: NAOTO BEST
  type: works
- catalog: ESCL-4302
  date: '2014-11-19'
  link: album/47707
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Shigatsu wa Kimi no Uso Boku to Kimi to no Ongakuchou
    ja: 四月は君の嘘 僕と君との音楽帳
    ja-latn: Shigatsu wa Kimi no Uso Boku to Kimi to no Ongakuchou
  type: anime
- catalog: ESCL-4390
  date: '2015-03-25'
  link: album/50687
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Shigatsu wa Kimi no Uso Twinkle Little Star
    ja: 四月は君の嘘 トゥインクル リトルスター
    ja-latn: Shigatsu wa Kimi no Uso Twinkle Little Star
  type: anime
- catalog: ESCL-4394
  date: '2015-04-01'
  link: album/112414
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Watashi to Drecom 2 - Drecom Wonderland 2015 Kaisai Kinen Best Covers -
    ja: 私とドリカム2 -ドリカムワンダーランド2015 開催記念 BEST COVERS-
    ja-latn: Watashi to Drecom 2 - Drecom Wonderland 2015 Kaisai Kinen Best Covers
      -
  type: live
- catalog: ESCL-4670~1
  date: '2016-08-17'
  link: album/87583
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Aozora Yell Soundtrack & Wind Orchestra Music
    ja: 青空エール サウンドトラック&吹奏楽曲集
    ja-latn: Aozora Yell Soundtrack & Wind Orchestra Music
  type: live
- catalog: AICL-3823~4
  date: '2020-02-05'
  link: album/93342
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Turing Love feat. Sou/Piyo / Akari Nanawo [Tappuri Enjoy Edition]
    ja: チューリングラブ feat.Sou/ピヨ / ナナヲアカリ [たっぷりエンジョイ盤]
    ja-latn: Turing Love feat. Sou/Piyo / Akari Nanawo [Tappuri Enjoy Edition]
  type: anime
- catalog: AICL-3825
  date: '2020-02-05'
  link: album/93341
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Turing Love feat. Sou/Piyo / Akari Nanawo [Simple Edition]
    ja: チューリングラブ feat.Sou/ピヨ / ナナヲアカリ [しんぷる盤]
    ja-latn: Turing Love feat. Sou/Piyo / Akari Nanawo [Simple Edition]
  type: anime
- catalog: AICL-3826~7
  date: '2020-02-05'
  link: album/93343
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Turing Love feat. Sou/Piyo / Akari Nanawo [Manpuku Anime Edition]
    ja: チューリングラブ feat.Sou/ピヨ / ナナヲアカリ [まんぷくアニメ盤]
    ja-latn: Turing Love feat. Sou/Piyo / Akari Nanawo [Manpuku Anime Edition]
  type: anime
- catalog: AICL-3840~1
  date: '2020-03-18'
  link: album/95544
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Orion Blue / Uru [Limited Edition]
    ja: オリオンブルー / Uru
    ja-latn: Orion Blue / Uru [Limited Edition]
  type: anime
- catalog: AICL-3842~3
  date: '2020-03-18'
  link: album/95545
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Orion Blue / Uru [Limited Edition]
    ja: オリオンブルー / Uru
    ja-latn: Orion Blue / Uru [Limited Edition]
  type: anime
- catalog: AICL-3844
  date: '2020-03-18'
  link: album/95543
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Orion Blue / Uru
    ja: オリオンブルー / Uru
    ja-latn: Orion Blue / Uru
  type: anime
- catalog: ESCL-5380~1
  date: '2020-04-08'
  link: album/101041
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Anemone EP / the peggies [Limited Edition]
    ja: アネモネEP / the peggies
    ja-latn: Anemone EP / the peggies [Limited Edition]
  type: works
- catalog: ESCL-5382
  date: '2020-04-08'
  link: album/101042
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: Anemone EP / the peggies
    ja: アネモネEP / the peggies
    ja-latn: Anemone EP / the peggies
  type: works
- catalog: ESCL-5390~3
  date: '2020-04-15'
  link: album/100958
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: ALL TIME ROCK 'N' ROLL / Masayuki Suzuki [Limited Edition]
    ja: ALL TIME ROCK 'N' ROLL / 鈴木雅之 [初回生産限定盤]
    ja-latn: ALL TIME ROCK 'N' ROLL / Masayuki Suzuki [Limited Edition]
  type: anime
- catalog: ESCL-5394~6
  date: '2020-04-15'
  link: album/101011
  reprint: false
  roles:
  - Media Promoter
  titles:
    en: ALL TIME ROCK 'N' ROLL / Masayuki Suzuki
    ja: ALL TIME ROCK 'N' ROLL / 鈴木雅之
    ja-latn: ALL TIME ROCK 'N' ROLL / Masayuki Suzuki
  type: anime
featured_on: []
info:
  Credited works: 31 albums in database
  Credits:
  - 20 media promoter
  - 10 promoter
  - 1 promotion desk
  Former Organizations:
  - link: org/1347
    names:
      en: Defstar Records Inc.
      ja: 株式会社デフスターレコーズ
  - link: org/760
    names:
      en: Epic Records Japan Inc.
      ja: 株式会社エピックレコードジャパン
  - link: org/1338
    names:
      en: Sony Music Labels Inc.
      ja: 株式会社ソニー・ミュージックレーベルズ
  Organizations: &id001
  - link: org/3210
    names:
      en: Sony Music Marketing United Inc.
      ja: 株式会社ソニー・ミュージックマーケティングユナイテッド
  Variations:
  - names:
      en: Akiko Ito
link: artist/46912
meta:
  added_date: 2021-11-21T06:35
  edited_date: 2021-11-21T06:57
  fetched_date: 2025-12-07T04:43
  ttl: 86400
  visitors: 512
name: Akiko Itoh
name_real: 伊東 亜希子
name_trans: いとう あきこ
notes: Akiko Itoh is a promoter at Sony Music Marketing United Inc.
organizations: *id001
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/46912?perpage=99999
websites: {}
